:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.blog-template-15.marketingTipsSection {
  display: flex;
  flex-direction: column;
  background-color: white;
  overflow: hidden;
}
.blog-template-15 .contentWrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  margin: 88px auto;
  width: 100%;
  max-width: 85%;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .blog-template-15 .contentWrapper {
    position: relative;
    max-width: 40%;
  }
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .blog-template-15 .contentWrapper {
    max-width: 85%;
  }
}
@media (max-width: 575px) {
  .blog-template-15 .contentWrapper {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .blog-template-15 .contentWrapper {
    margin: 50px auto;
  }
}
.blog-template-15 .heroContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  max-width: 85%;
}
@media (max-width: 991px) {
  .blog-template-15 .heroContainer {
    position: relative;
    width: 100%;
  }
}
@media (max-width: 575px) {
  .blog-template-15 .heroContainer {
    max-width: 95%;
  }
}
.blog-template-15 .mainHeading {
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 100%;
  font: 700 52px/1.19 "Inria Serif", Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 1199px) {
  .blog-template-15 .mainHeading {
    align-items: flex-start;
    font-size: 48px;
  }
}
@media (max-width: 991px) {
  .blog-template-15 .mainHeading {
    position: relative;
    width: 625.9375px;
    font-size: 40px;
  }
}
@media (max-width: 575px) {
  .blog-template-15 .mainHeading {
    font-size: 36px;
  }
}
@media (max-width: 479px) {
  .blog-template-15 .mainHeading {
    font-size: 28px;
  }
}
@media (max-width: 383px) {
  .blog-template-15 .mainHeading {
    font-size: 24px;
  }
}
.blog-template-15 .heroImg {
  width: 100%;
  aspect-ratio: 1.77;
  border-radius: 7.63px;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-15 .introText {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 400 18px/1.67 "Inria Serif", Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-15 .introText {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-15 .introText {
    font-size: 14px;
  }
}
.blog-template-15 .subscribeBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 0 1 100;
  width: 40%;
  max-width: 100%;
  max-height: 80px;
  font: 700 24px/1.15 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
  padding: 16px 8px;
  outline-offset: -1px;
  border-radius: 10px;
  outline: black solid 1px;
}
@media (max-width: 575px) {
  .blog-template-15 .subscribeBtn {
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .blog-template-15 .subscribeBtn {
    position: relative;
    font-size: 16px;
  }
}
.blog-template-15 .testimonialBox {
  display: flex;
  flex-direction: column;
  width: 819.9375px;
  max-width: 85%;
  background-color: #ffc341;
  border-radius: 8px;
  box-shadow: 4px 4px 29px 0 rgba(0, 0, 0, 0.25);
}
.blog-template-15 .testimonialContent {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 16px;
  margin: 38px auto 37px;
  width: 595.921875px;
  max-width: 85%;
}
@media (max-width: 1199px) {
  .blog-template-15 .testimonialContent {
    position: relative;
    margin: 32px auto;
    width: 100%;
  }
}
@media (max-width: 991px) {
  .blog-template-15 .testimonialContent {
    margin: 38px auto 32px;
  }
}
@media (max-width: 767px) {
  .blog-template-15 .testimonialContent {
    margin: 32px auto;
  }
}
@media (max-width: 479px) {
  .blog-template-15 .testimonialContent {
    row-gap: 24px;
  }
}
.blog-template-15 .testimonialImg {
  width: 74px;
  max-width: 85%;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .blog-template-15 .testimonialImg {
    position: relative;
    width: 64px;
  }
}
@media (max-width: 767px) {
  .blog-template-15 .testimonialImg {
    width: 58px;
  }
}
@media (max-width: 575px) {
  .blog-template-15 .testimonialImg {
    width: 60px;
  }
}
@media (max-width: 383px) {
  .blog-template-15 .testimonialImg {
    width: 50px;
  }
}
.blog-template-15 .testimonialQuote {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 700 24px/1.25 "Inria Serif", Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-15 .testimonialQuote {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 767px) {
  .blog-template-15 .testimonialQuote {
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .blog-template-15 .testimonialQuote {
    font-size: 16px;
  }
}
.blog-template-15 .testimonialAuthor {
  display: flex;
  justify-content: center;
  font: 700 18px/1.67 "Inria Serif", Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-15 .testimonialAuthor {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-15 .testimonialAuthor {
    font-size: 14px;
  }
}
.blog-template-15 .seoContent {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 400 18px/1.67 "Inria Serif", Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-15 .seoContent {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-15 .seoContent {
    font-size: 14px;
  }
}
.blog-template-15 .imageGallery {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 70%;
  max-width: 85%;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .blog-template-15 .imageGallery {
    position: relative;
    width: 50%;
  }
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .blog-template-15 .imageGallery {
    align-items: center;
    width: 100%;
    max-width: 55%;
  }
}
@media (min-width: 1400px) and (max-width: 1919px) {
  .blog-template-15 .imageGallery {
    max-width: 65%;
  }
}
@media (max-width: 1199px) {
  .blog-template-15 .imageGallery {
    position: relative;
    width: 80%;
  }
}
@media (max-width: 991px) {
  .blog-template-15 .imageGallery {
    width: 100%;
    max-width: 90%;
  }
}
@media (max-width: 575px) {
  .blog-template-15 .imageGallery {
    row-gap: 24px;
    max-width: 100%;
  }
}
@media (max-width: 479px) {
  .blog-template-15 .imageGallery {
    row-gap: 16px;
  }
}
.blog-template-15 .galleryMainImg {
  width: 99.87%;
  aspect-ratio: 1.77;
  border-radius: 7.63px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .blog-template-15 .galleryMainImg {
    position: relative;
    width: 100%;
  }
}
@media (max-width: 991px) {
  .blog-template-15 .galleryMainImg {
    flex: 0 1 auto;
    order: 1;
  }
}
@media (max-width: 575px) {
  .blog-template-15 .galleryMainImg {
    position: relative;
    width: 100%;
  }
}
.blog-template-15 .thumbnailContainer {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  width: 100%;
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .blog-template-15 .thumbnailContainer {
    align-items: center;
    align-content: center;
  }
}
@media (max-width: 991px) {
  .blog-template-15 .thumbnailContainer {
    flex: 0 1 auto;
    order: 3;
  }
}
@media (max-width: 767px) {
  .blog-template-15 .thumbnailContainer {
    align-items: center;
    gap: 30px 32px;
    flex-direction: column;
  }
}
@media (max-width: 575px) {
  .blog-template-15 .thumbnailContainer {
    gap: 30px 24px;
    flex-direction: column;
  }
}
@media (max-width: 479px) {
  .blog-template-15 .thumbnailContainer {
    gap: 30px 16px;
    flex-direction: column;
  }
}
.blog-template-15 .thumbnailImg {
  width: 100%;
  min-width: 0;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
  height: 350px;
}
@media (max-width: 767px) {
  .blog-template-15 .thumbnailImg {
    position: relative;
    margin: unset;
    min-width: unset;
    max-width: 376px;
  }
}
.blog-template-15 .socialMediaContent {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 400 18px/1.67 "Inria Serif", Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-15 .socialMediaContent {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .blog-template-15 .socialMediaContent {
    position: relative;
    width: 90%;
  }
}
@media (max-width: 479px) {
  .blog-template-15 .socialMediaContent {
    width: 100%;
    font-size: 14px;
  }
}
.blog-template-15 .strategiesList {
  width: 100%;
  font: 600 18px/1.67 "Inria Serif", Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-15 .strategiesList {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .blog-template-15 .strategiesList {
    position: relative;
    width: 95%;
  }
}
.blog-template-15 .strategyImg {
  width: 796.96875px;
  max-width: 85%;
  aspect-ratio: 1.77;
  border-radius: 7.63px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 575px) {
  .blog-template-15 .strategyImg {
    position: relative;
    width: 100%;
    max-width: 100%;
  }
}
.blog-template-15 .engagementTips {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 400 18px/1.67 "Inria Serif", Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-15 .engagementTips {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-15 .engagementTips {
    font-size: 14px;
  }
}
.blog-template-15 .authorProfile {
  display: flex;
  -moz-column-gap: 24px;
  column-gap: 24px;
  width: 89.17%;
}
@media (max-width: 991px) {
  .blog-template-15 .authorProfile {
    align-items: center;
    gap: 30px 24px;
  }
}
@media (max-width: 767px) {
  .blog-template-15 .authorProfile {
    position: relative;
    flex-direction: column;
    width: 70%;
  }
}
@media (max-width: 575px) {
  .blog-template-15 .authorProfile {
    width: 75%;
  }
}
@media (max-width: 479px) {
  .blog-template-15 .authorProfile {
    gap: 24px;
  }
}
.blog-template-15 .authorImg {
  /* min-width: 0; */
  border-radius: 50%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 180px;
  height: 180px;
}
@media (max-width: 991px) {
  .blog-template-15 .authorImg {
    position: relative;
    margin: unset;
    /* width: 100%; */
    /* min-width: unset;
    max-width: 178px; */
  }
}
.blog-template-15 .authorInfo {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 100%;
  min-width: 0;
}
@media (max-width: 991px) {
  .blog-template-15 .authorInfo {
    position: relative;
    row-gap: 16px;
    margin: unset;
    min-width: unset;
  }
}
.blog-template-15 .authorTitle {
  display: flex;
  flex-direction: column;
  row-gap: 4px;
}
@media (max-width: 575px) {
  .blog-template-15 .authorTitle {
    row-gap: 0;
  }
}
@media (max-width: 383px) {
  .blog-template-15 .authorTitle {
    position: relative;
    margin: 0 8px 0 0;
  }
}
.blog-template-15 .authorRole {
  display: flex;
  margin: 0 3px 0 0;
  font: 600 14px/1.63 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 767px) {
  .blog-template-15 .authorRole {
    justify-content: center;
    align-items: center;
    text-align: center;
  }
}
.blog-template-15 .authorName {
  display: flex;
  font: 600 24px/1.63 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-15 .authorName {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 767px) {
  .blog-template-15 .authorName {
    justify-content: center;
    align-items: center;
    text-align: center;
  }
}
@media (max-width: 479px) {
  .blog-template-15 .authorName {
    position: relative;
    font-size: 20px;
  }
}
.blog-template-15 .authorBio {
  display: flex;
  font: 400 18px/1.39 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-15 .authorBio {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .blog-template-15 .authorBio {
    justify-content: center;
    align-items: center;
    text-align: center;
  }
}
.blog-template-15 .subscribeContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 20px;
  width: 60%;
}
@media (max-width: 1199px) {
  .blog-template-15 .subscribeContainer {
    position: relative;
    width: 70%;
  }
}
@media (max-width: 991px) {
  .blog-template-15 .subscribeContainer {
    width: 90%;
  }
}
@media (max-width: 383px) {
  .blog-template-15 .subscribeContainer {
    margin: 50px 0 0;
  }
}
.blog-template-15 .subscribeTitle {
  display: flex;
  justify-content: center;
  font: 700 32px/1.17 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 1199px) {
  .blog-template-15 .subscribeTitle {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 991px) {
  .blog-template-15 .subscribeTitle {
    font-size: 32px;
  }
}
@media (max-width: 767px) {
  .blog-template-15 .subscribeTitle {
    font-size: 28px;
  }
}
@media (max-width: 575px) {
  .blog-template-15 .subscribeTitle {
    font-size: 24px;
  }
}
@media (max-width: 383px) {
  .blog-template-15 .subscribeTitle {
    font-size: 20px;
  }
}
.blog-template-15 .emailLabel {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 400 20px/1.18 Karla, Helvetica, Arial, serif;
  color: #7e7e7e;
  text-align: center;
  background-color: #e1e1e1;
  padding: 24px 16px;
  border: none;
}
@media (max-width: 991px) {
  .blog-template-15 .emailLabel {
    align-items: flex-start;
  }
}
@media (max-width: 479px) {
  .blog-template-15 .emailLabel {
    position: relative;
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 14px;
  }
}
@media (max-width: 383px) {
  .blog-template-15 .emailLabel {
    padding-right: 8px;
    padding-left: 8px;
  }
}
.blog-template-15 .subscribeBtn1 {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: 764px;
  max-width: 100%;
  font: 800 24px/1.15 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
  padding: 24px 8px;
  outline-offset: -1px;
  border-radius: 10px;
  outline: black solid 1px;
}
@media (max-width: 575px) {
  .blog-template-15 .subscribeBtn1 {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .blog-template-15 .subscribeBtn1 {
    position: relative;
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 16px;
  }
}

a {
  cursor: pointer;
  text-decoration: none;
}

input {
  outline: none;
}